» Ubuntu » Packages » lucid (10.04LTS) » ruby » libopenssl-ruby1.9.1
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Source: ruby1.9.1  ]

Package: libopenssl-ruby1.9.1 (1.9.1.378-1) [universe]

Links for libopenssl-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package ruby1.9.1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

OpenSSL interface for Ruby 1.9.1

This package provides OpenSSL support for Ruby 1.9.1. It includes SSL and TLS support for the HTTP and TELNET protocols.

Other Packages Related to libopenssl-ruby1.9.1

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libruby1.9.1 (>= 1.9.1.378)
    Libraries necessary to run Ruby 1.9.1
  • dep: libssl0.9.8 (>= 0.9.8k-1)
    SSL shared libraries

Download libopenssl-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 130.9 kB500.0 kB [list of files]
i386 115.8 kB468.0 kB [list of files]